#pdfviewContainer

    background: #f5f5f5;
    height: 100%;
    left: 0px;
    overflow: auto;
    position: fixed;
    pointer-events: all;
    top: 0px;
    width: 100%;
    z-index: 1000;
	.info{
				float: left;
				padding: 1px 6px;
				font-size: 1rem !important;
				line-height: 26px !important;
			}
    .kriyaMenuLogo{
				background-color #fff
				box-shadow 3px 0 2px -2px rgba(39,36,36,0.5)
				float left
				height 3.5rem
				margin-right 5px
				padding 1px
				width 6.5rem

				.kriyaLogo{
					height 100%
				}
			}			
#pdfProofControls{
	span.pageIcon {
    background: #fff;
    border: 1px solid #272822;
    display: inline-block;
    padding: 2px;
    height: 18px;
    width: 12px;
}
span.lines {
    border-bottom: 1px solid;
    float: left;
    height: 1px;
    width: 100%;
}
span.arrowContainer{
	display: block;
}
span.arrowLine {
	display: inline-block;
}
span.arrowLine {
    border-bottom: 1px solid black;
    display: block;
    height: 1px;
	margin-top: 3px;
    width: 40%;
	float: left;
}
span.arrowLine + span.arrowLine{
	margin-left: 20%;
}
span.arrowLine i {
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 1px;
}
span.arrowLine .left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}
span.arrowContainer.moreTight .arrowLine:first-child{
    transform: rotate(180deg);
    transform-origin: 50% 75%;
}
span.arrowContainer.tight .arrowLine{
    transform: scale(0.8);
}
span.arrowContainer.tight .arrowLine:first-child{
    transform: rotate(180deg) scale(0.8);
    transform-origin: 50% 75%;
}
span.arrowContainer.moreLoose .arrowLine:last-child{
    transform: rotate(180deg);
    transform-origin: 50% 75%;
}
span.arrowContainer.loose .arrowLine{
    transform: scale(0.8);
}
span.arrowContainer.loose .arrowLine:last-child{
    transform: rotate(180deg) scale(0.8);
    transform-origin: 50% 75%;
}
span.pageIcon.scale1_5{
	transform: scale(1.5);
}
span.pageIcon .scale0_75{
	transform: scale(0.75);
}
}